import '../../../Helper/Constants/Apiconstants.dart';
import '../../../Model/Response/Applocations/Applocationresponse.dart';
import '../../Provider/Applocation/Applocationprovider.dart';

class AppLocationRepository{
  AppLocationProvider  appLocationProvider = AppLocationProvider();

  Future<GetAppLocations?> getAppLocations() async {

    return await appLocationProvider.getAppLocations(ApiConstants.appLocations);

  }


}